*{
	margin:0;
	padding:0;
}
a img{
	border:none;
}
.b {
	font-weight:bold;
}

body {
	background:none transparent;
}

.hide{
	display:none !important;
}
.show{
	display:block;
}
.fanHeader {
    background-color: #FFFFFF;
    border-bottom: 1px solid #DCDFE2;
    height: 29px;
    padding: 11px 10px 5px 24px;
}

.fanHeader h2 {
    background: url("http://i.cdn.turner.com/nba/tmpl_asset/static/nba-cms3-homepage/991/elements/nbatv/nbatv-sprite.png") no-repeat scroll 0 0 transparent;
    height: 27px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    width: 82px;
}
.fanHeader p{
	 font:bold 16px arial;
	 color:#fff;
	 position:relative;
	 top:9px;
	 left:9px;
}
.fanContent{
	color:#000;
	font-family:"Helvetica Neue",Helvetica Neue,Helvetica,Arial,Liberation Sans,sans-serif;
	float:left;
	width:340px;
	min-height:375px;
	border-bottom:5px solid #005F9F;
	background-color:#F2F2F2;
	position:relative;
}

.fanPoll{
	width:278px;
	height:286px;
	margin:0 9px;
}
.sponBar{
	width:300px;
	margin:0 auto;
	padding: 0 0 0 5px;
}
#fnDate{
	font-family:"Helvetica Neue",Helvetica Neue,Helvetica,Arial,Liberation Sans,sans-serif;
	font-size:0.75em;
	padding-bottom:5px;
}
	.sponBar .ad{
			display:block;
			width:88px;
			position:absolute;
			right:10px;
			top:55px;
			margin:0;
		}
	.sponBar p{
		font-size:0.8em;
		margin:0 0 10px;
	}
	.sponBar span{
		display:block;
		width:210px;
		font-size:1em;
		font-weight:bold;
		margin:25px 0 7px 0;
	}
.fanPodWrap{
	width:300px;
	margin:0 auto 5px;
}
.fanWinPodWrap{
	background:url("http://i.cdn.turner.com/nba/nba/.element/img/3.0/sect/fannight/2012/winMatchUpBck.png") no-repeat;
	width:296px;
	margin:0 auto;
	height:125px;
}
.fanpollPod{
	width:260px;
	height:34px;
	margin:4px auto 0;
	background:url("http://i.cdn.turner.com/nba/nba/.element/img/3.0/sect/fannight/2012/divideLine.png") no-repeat center bottom;
}

.fanpollPod input{
	position:relative;
}
.teamMatchup {
	width:225px;
	height:25px;
	float:left;
	position:relative;
	left:40px;
}
.teamMatchup.question {
	left: 30px;
}
.teamMatchup img{
	position:relative;
	float:left;
	margin:0 10px 0 0;
}
.teamMatchup span.team{
	/*background-image:url("http://i.cdn.turner.com/nba/nba/.element/img/3.0/sect/fannight/2012/smTeamLogo_Sprite.png");*/
	background-image:url("http://i.cdn.turner.com/nba/nba/.e/img/3.0/sect/fannight/logos/sm/team_logo_sm_sprite.png");
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:25px;
	position:relative;
	margin:0 10px 0 0;
	top:0;
	width:25px;
}
.teamMatchup p{
	text-transform:uppercase;
	font:bold 0.6em "Helvetica Neue",Helvetica Neue,Helvetica,Arial,Liberation Sans,sans-serif;
	float:left;
	position:relative;
	top:5px;
	margin:0 10px 0 5px;
}	
.teamMatchup span{
	float:left;
	text-transform:uppercase;
	position:relative;
	top:5px;
	font:bold 0.6em "Helvetica Neue",Helvetica Neue,Helvetica,Arial,Liberation Sans,sans-serif;
	margin:0 5px 0 0;
}
.winningMatchup .teamWinLt{
	background-image:url("http://i.cdn.turner.com/nba/nba/.element/img/3.0/sect/fannight/2012/lgTeamLogo_Sprite.png");
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:94px;
	position:relative;
	margin:0 0 0 20px;
	top:0;
	width:94px;
}
.winningMatchup .teamWinRt{
	background-image:url("http://i.cdn.turner.com/nba/nba/.element/img/3.0/sect/fannight/2012/lgTeamLogo_Sprite.png");
	background-repeat:no-repeat;
	display:block;
	float:right;
	height:94px;
	position:relative;
	margin:0 20px 0 0;
	top:0;
	width:94px;
}
#matchup A:link {
	text-decoration: none;
}
#matchup A:visited {
	text-decoration: none;
}
#matchup A:active {
	text-decoration: none;
}
.time{

}
.fanpollWin{
	width:280px;
	margin:3px auto 20px;
}
.fanpollVote{
	width:260px;
	height:30px;
	margin:3px auto 5px;
}

.vote{
	width:278px;
	height:50px;
	text-align:center;
}
.vote a.fnVote{
	width:95px;
	display:block;
	margin:0 auto;
	height:30px;
	background:url("http://i.cdn.turner.com/nba/nba/.element/img/3.0/sect/fannight/2012/buttons-states.png") no-repeat 1px -2px;
	border:none;
	font-size:0px;
}
.vote a.fnVote:hover{
	background:url("http://i.cdn.turner.com/nba/nba/.element/img/3.0/sect/fannight/2012/buttons-states.png") no-repeat 1px -40px;
}
.vote a.fnVote:active{
	background:url("http://i.cdn.turner.com/nba/nba/.element/img/3.0/sect/fannight/2012/buttons-states.png") no-repeat 1px -79px;
}
.back a.fnVote{
	width:95px;
	display:block;
	margin:0 auto;
	height:30px;
	background:url("http://i.cdn.turner.com/nba/nba/.element/img/3.0/sect/fannight/2012/buttons-states.png") no-repeat -105px -2px;
	border:none;
	font-size:0px;
}
.back a.fnVote:hover{
	background:url("http://i.cdn.turner.com/nba/nba/.element/img/3.0/sect/fannight/2012/buttons-states.png") no-repeat -105px -40px;
}
.back a.fnVote:active{
	background:url("http://i.cdn.turner.com/nba/nba/.element/img/3.0/sect/fannight/2012/buttons-states.png") no-repeat -105px -79px;
}
.vote #cogixbuttonsubmitTESTAREAfannightTest{
	
}
.noVote{
	display:none;
	position:absolute;
	width:278px;
	height:178px;
	z-index:20;
	margin:86px 0 0 2px;
	border:1px solid #999;
	background:url("http://i.cdn.turner.com/nba/nba/.element/img/2.0/sect/fannight/2012/errorBg.jpg") repeat-x;
}
.noVote p{
	width:195px;
	font:bold 14px arial;
	margin:65px auto;
	margin-bottom:0;
	text-align:center;
}
.noVote a img{
	width:73px;
	position:relative;
	top:15px;
	left:100px;
}
.viewResults{
	position:relative;	
	color:#0066dd;
	display:block;
	margin:6px 0 0;
	font-size:0.55em;
	text-decoration:none;
	font-family:"Helvetica Neue",Helvetica Neue,Helvetica,Arial,Liberation Sans,sans-serif;
}
.fanFoot{
	background:url("http://i.cdn.turner.com/nba/nba/.element/img/3.0/sect/fannight/2012/socialBck.png");
	height:28px;
	margin:0 auto;
	padding:9px 0 0;
	position:relative;
	width:258px;
}
.fanFoot p{
	display:block;
	float:left;
	position:relative;
	margin:0 5px 0 15px;
	font:bold 0.8em "Helvetica Neue",Helvetica Neue,Helvetica,Arial,Liberation Sans,sans-serif;
}
html > body .fanFoot{
	*top:-16px;
}
#fnMatchUpTxt{
	font:normal 0.7em "Helvetica Neue",Helvetica Neue,Helvetica,Arial,Liberation Sans,sans-serif;
	
}
.fanWinFoot{
	background:url("http://i.cdn.turner.com/nba/nba/.element/img/3.0/sect/fannight/2012/socialBck.png");
	padding:9px 0 0;
	height:20px;
	margin:0 auto;
	position:relative;
	width:258px;
	height:28px;
}
.fanWinFoot .nbaFBBtn{
	margin: 0 10px 0 65px;
}
.fanPercent{
	float:left;
	font:bold 0.8em "Helvetica Neue",Helvetica Neue,Helvetica,Arial,Liberation Sans,sans-serif;
	color: #0066DD;
}
p.fnWinTxt{
	font:bold 1em "Helvetica Neue",Helvetica Neue,Helvetica,Arial,Liberation Sans,sans-serif;
	display:block;
	margin:25px auto 8px;
	width: 280px;
}
#matchup{
	float:left; 
	padding-top:15px; 
	padding-bottom:10px; 
	text-align:center; 
	width:296px;
}
.fanpollPod.winner .fanPercent {
	color: #c30008;
}
.fanRadio{
	position:relative;
	top:5px;
	left:27px;
	float:left;
	width: 30px;
}
.fanThx{
	font:14px arial;
	color:#000;
	width:250px;
	margin:0 auto;
	margin-top:9px;
	text-align:center;
}
.fanWin{
	font:bold 0.8em "Helvetica Neue",Helvetica Neue,Helvetica,Arial,Liberation Sans,sans-serif;
	color:#000;
	width:275px;
	margin-top:5px;
}
.back a{
	font:12px arial;
	color:#000;
	width:163px;
	margin:0 auto;
	margin-top:9px;
	text-decoration:none;
}
.fanTally{
	font:10px arial;
	width:240px;
	margin:0 auto;
}
fieldset{
	border:none;
}
/* Social Section */
.nbaFBBtn{
	width:48px;
	float:left;
	margin-right:10px;
	overflow:hidden;
}
.nbaSocial{
	width:60px;
	float:left;
	margin-left:10px;
}
.nbaShare{
	float:left;
	overflow:hidden;
	width:57px;
}
.nbaShare iframe.twitter-share-button {
	width:57px !important;
}

html > body .nbaShare {
		*width:70px;
	}
/*-----------  NBATV Module  ---------------*/

.nbaTV .fanHeader {
	padding: 11px 10px 5px 0;
}
.nbaTV .fanContent{
	float:left;
	width:300px;
	position:relative;
}

/*-----------  Yahoo Module  ---------------*/
body.yh .fanContent{
	float:left;
	width:300px;
	min-height:366px;
	position:relative;
}
body.yh .sponBar{
	width:275px;
	margin:0 auto;
	padding: 0 0 0 5px;
}
body.yh .fanHeader {
    padding: 11px 10px 5px 15px;
}

/*-----------  Team Logos  ---------------*/

.fnATL{background-position: -105px -328px;}
.fnBOS{background-position: -131px -328px;}
.fnCHA{background-position: -156px -328px;} 
.fnCHI{background-position: -182px -328px;}
.fnCLE{background-position: -208px -328px;}
.fnDAL{background-position: -233px -328px;}
.fnDEN{background-position: -259px -328px;}
.fnDET{background-position: -284px -328px;}
.fnGSW {background-position: -310px -328px;} 
.fnHOU {background-position: -336px -328px;}
.fnIND {background-position: -361px -328px;}
.fnLAC {background-position: -361px -328px;}
.fnLAL {background-position: -413px -328px;}
.fnMEM {background-position: -439px -328px;}
.fnMIA {background-position: -464px -328px;}
.fnMIL {background-position: -490px -328px;}
.fnMIN {background-position: -515px -328px;}
.fnBKN {background-position: -541px -328px;}
.fnNOP {background-position: -566px -328px;} 
.fnNYK {background-position: -592px -328px;} 
.fnOKC{background-position: -618px -328px;}
.fnORL{background-position: -643px -328px;} 
.fnPHI {background-position: -669px -328px;}
.fnPHX {background-position: -695px -328px;}
.fnPOR {background-position: -720px -328px;} 
.fnSAC {background-position: -746px -328px;}
.fnSAS {background-position: -772px -328px;} 
.fnTOR{background-position: -797px -328px;} 
.fnUTA {background-position: -823px -328px;}
.fnWAS {background-position: -848px -328px;}

    /*------------------------------*/

.atlwin{background-position: -10px -10px;}
.boswin{background-position: -113px -10px;}
.bknwin{background-position: -216px -10px;}
.chawin{background-position: -319px -10px;}
.chiwin{background-position: -422px -10px;}
.clewin{background-position: -525px -10px;}
.dalwin{background-position: -10px -113px;}
.denwin{background-position: -113px -113px;}
.detwin{background-position: -216px -113px;}
.gswwin{background-position: -319px -113px;}
.houwin{background-position: -422px -113px;}
.indwin{background-position: -525px -113px;}
.lacwin{background-position: -10px -216px;}
.lalwin{background-position: -113px -216px;}
.memwin{background-position: -216px -216px;}
.miawin{background-position: -319px -216px;}
.milwin{background-position: -422px -216px;}
.minwin{background-position: -525px -216px;}
.nopwin{background-position: -10px -319px;}
.nopwin{background-position: -10px -319px;}
.nykwin{background-position: -113px -319px;}
.okcwin{background-position: -216px -319px;}
.orlwin{background-position: -319px -319px;}
.phiwin{background-position: -422px -319px;}
.phxwin{background-position: -525px -319px;}
.porwin{background-position: -10px -422px;}
.sacwin{background-position: -113px -422px;}
.saswin{background-position: -216px -422px;}
.torwin{background-position: -319px -422px;}
.utawin{background-position: -422px -422px;}
.waswin{background-position: -525px -422px;}
